#!/bin/sh
echo 'name: semigroups
version: 0.9
id: semigroups-0.9-5d1f5343482e423967607642c4cfeebb

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
package-url:
synopsis: Haskell 98 semigroups
description: Haskell 98 semigroups
             .
             In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semigroup Data.List.NonEmpty
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroups-0.9
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroups-0.9
              /usr/local/lib
hs-libraries: HSsemigroups-0.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         nats-0.1-b6a7825acf22bef46b6cc167104992ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/semigroups-0.9/html/semigroups.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/semigroups-0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
